<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="3dp"
    android:height="62dp"
    android:viewportWidth="3"
    android:viewportHeight="62">
  <path
      android:pathData="M1.5,1.5L1.5,60.5"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#aee0ff"
      android:strokeLineCap="round"/>
</vector>
